Bug 522730 - [abrt] crash detected in xfce4-settings-4.6.1-1.fc11
Summary: [abrt] crash detected in xfce4-settings-4.6.1-1.fc11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-settings
Version: 11
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7270997b678c172da8874aafa84...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-11 08:31 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:49 UTC (History)
3 users (show)

Fixed In Version: 4.6.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-10 01:05:47 UTC


Attachments (Terms of Use)
File: backtrace (1.31 KB, text/plain)
2009-09-11 08:31 UTC, Jiri Moskovcak
no flags Details

Description Jiri Moskovcak 2009-09-11 08:31:21 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
xfce4-settings-helper --display :0.0 --sm-client-id 20d86173d-3c41-41a4-9bc5-95de0817d8a1 


component
-----
xfce4-settings


executable
-----
/usr/bin/xfce4-settings-helper


kernel
-----
2.6.30.5-43.fc11.x86_64


package
-----
xfce4-settings-4.6.1-1.fc11


reason
-----
Process was terminated by signal 11

Comment 1 Jiri Moskovcak 2009-09-11 08:31:23 UTC
Created attachment 360645 [details]
File: backtrace

Comment 2 Kevin Fenzi 2009-09-24 17:59:44 UTC
Can you tell me what you were doing when this crash happened? 
Was it on login?

Comment 3 Jiri Moskovcak 2009-09-25 07:43:53 UTC
Yes, it was during the login.

Comment 4 Kevin Fenzi 2009-11-08 20:24:51 UTC
Does this still occur with the updated 4.6.3 version? 
It should be fixed there... can you confirm you no longer see it?

Comment 5 Christoph Wickert 2009-11-10 01:05:47 UTC
For the new version we need a new trace anyway, so I will close this report now.


Note You need to log in before you can comment on or make changes to this bug.